Commit ae55a0c8 authored by strakpe's avatar strakpe
Browse files

update

parent 52636cda
......@@ -30,6 +30,11 @@ We use this API to provide add-on's functionality. We also use several Python mo
Add-on needs SSH support from the operating system. This is done depending on the system as:
- Ubuntu sudo apt install openssh-server openssh-client
```console
$ cd ...Platform_specific.../2.80/python/bin/
```console
- MacOS it is installed by default
- Windows 10
-- To install OpenSSH, start Settings then go to \textbf{Apps $\rightarrow$ Apps and Features $\rightarrow$ Manage Optional Features}.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment